@charset "utf-8";

/* body
-------------------------------------------- */
body {
	background-color: #333333;
	color: #333;
	font-family: "Arial", "Helvetica", sans-serif;
	font-size: 14px;
}
* html body {
	font-size: 88%;
}
*:first-child+html body {
	font-size: 88%;
	letter-spacing: 0;
}

/* ============================================

10px : 72%
11px : 79%
12px : 86%
13px : 93%
14px : 100%
15px : 108%
16px : 115%
17px : 122%
18px : 129%
19px : 136%
20px : 143%
21px : 150%
22px : 158%
23px : 165%
24px : 172%
25px : 179%
26px : 186%

============================================ */


/* a
-------------------------------------------- */
a {
	color: #08c;
	text-decoration: underline;
}
a:hover {
	color: #5be;
}


/* hx
-------------------------------------------- */
h1, h2, h3, h4, h5, h6 {
	line-height: 1.5;
}
h1 {
	margin: 0;
	padding: 0;
}
h2 {
	background: transparent url(../image/ic_ornament_01.gif) 0 .1em no-repeat;
	color: #761a1b;
	font-size: 129%;
	font-weight: bold;
	margin: 0 0 20px;
	padding: 0 0 0 35px;
}
h3 {
	background: #d8bdbf url(../image/ic_ornament_02.gif) 5px .5em no-repeat;
	color: #761a1b;
	font-size: 115%;
	font-weight: bold;
	margin: 0 0 20px;
	padding: 5px 5px 5px 30px;
}
h4 {
	background: transparent url(../image/ic_square_03.gif) 0 .4em no-repeat;
	color: #761a1b;
	font-size: 115%;
	font-weight: bold;
	margin: 0 0 20px;
	padding: 0 0 0 20px;
}
h5 {
	background: transparent url(../image/ic_square_04.gif) 0 .5em no-repeat;
	font-weight: bold;
	margin: 0 0 20px;
	padding: 0 0 0 15px;
}


/* p
-------------------------------------------- */
p {
	line-height: 1.5;
}


/* ol/ul/li
-------------------------------------------- */
ol {
	list-style: decimal;
	margin: 0 0 0 28px;
}
ul {
	list-style: disc;
	margin: 0 0 0 20px;
}
li {
	line-height: 1.5;
}


/* dt/dd
-------------------------------------------- */
dt, dd {
	line-height: 1.5;
}


/* caption/th/td
-------------------------------------------- */
caption, th, td {
	line-height: 1.5;
}


/* blockquote
-------------------------------------------- */
blockquote {
	line-height: 1.5;
}


/* address
-------------------------------------------- */
address {
	line-height: 1.5;
}


/* pre
-------------------------------------------- */
pre {
	line-height: 1.5;
}


/* img
-------------------------------------------- */
img {
	vertical-align: bottom;
}


/* hr
-------------------------------------------- */
hr {
	display: none;
}


/* optgroup/option
-------------------------------------------- */
optgroup {
	font-weight: bold;
	text-indent: 2px;
}
option {
	padding: 0 5px;
}
optgroup option {
	padding: 0 5px 0 20px;
}


/* input
-------------------------------------------- */
input {
	line-height: 1.17;
}


/* textarea
-------------------------------------------- */
textarea {
	line-height: 1.17;
}


/* strong
-------------------------------------------- */
strong {
	font-weight: bold;
}


/* em
-------------------------------------------- */
em {
	font-style: italic;
}


/* sup
-------------------------------------------- */
sup {
	position: relative;
	top: -.3em;
	vertical-align: baseline;
}


/* sub
-------------------------------------------- */
sub {
	bottom: -.1em;
	position: relative;
	vertical-align: baseline;
}


/* del
-------------------------------------------- */
del {
	text-decoration: line-through;
}